<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and find the words.]]></rubric>
<word clue="with nobody">ALONE</word>
<word clue="when you do something many times so that you can do it well">PRACTICE</word>
<word clue="the parking lot is two of these from Hannah’s house">BLOCKS</word>
<word clue="you can sit on this in a garden or park">BENCH</word>
<word clue="to begin to do something that you can’t do very well">TRY</word>
<word clue="something that you say to someone you love">HONEY</word>
<word clue="we walk on this">GROUND</word>
<word clue="to go down from something suddenly">FALLOFF</word>
<word clue="you say this when something bad happens to somebody">BADLUCK</word>


</exercise>